	@charset "utf-8";
	/* CSS Document */
	/*=============== general ================ */
	
	
		.clearfix:before,.clearfix:after {content:""; display:table;}
		.clearfix:after {clear:both;}
		.floatLeft { float:left;}
		.floatRight{float:right;}
			
		
		 a img { border:0 none; }
		 a {text-decoration:none;}
			
	* {
		margin:0;
		padding:0;
		
	}
	
	
	body {  font:15pt Ariel,Helvetica,Sanas-Serif;
			background-color:#ffffff;
			direction:rtl;
			text-decoration:none;
			font-family:Arial, Helvetica, sans-serif;
			color:#000;
	     }
	
	article, aside, figure, footer, header, nav, section { display: block; }
	
	
	/*========== header =========== */
	
	
	
	#hederLineTop{ 
		  height:37px;
		  background-color: #1456a0;
		  background-image: -webkit-linear-gradient(bottom, #1456a0 47%, #3b6899 51%, #4e78a8, #4e7bab);
		  background-image: -moz-linear-gradient(bottom, #1456a0 47%, #3b6899 51%, #4e78a8, #4e7bab);
		  background-image: -o-linear-gradient(bottom, #1456a0 47%, #3b6899 51%, #4e78a8, #4e7bab);
		  background-image: linear-gradient(to top, #1456a0 47%, #3b6899 51%, #4e78a8, #4e7bab);
			
	     }

	
	#headerBlock{
		width:950px;
		margin:0 auto;
		padding-top:28px;
			
			 }
		
	#headerBanner{
		margin-top: 65px;
		position:relative;
		width:946px;
		height:196px; 
		border: solid 2px #010101;
		}	
		
	
	 
	 #logo{
		 position:absolute;
		 background-image:url(../images/logo.png);
		 width:212px;
		 height:128px;
		 right:34px;
		 top:15px;
		 z-index:999;	
		}
	/*========== Top menu =========== */
		
	#navTop{
		position:absolute;
		margin-right:615px;
		margin-top:-43px;
		
		}
	
		
	 #navTop ul ,li {
		list-style:none;
			 
	 }
	 
		
      #navTop li {display:inline;
	  }
			
 
     #navTop li a {
		
		 
		 -webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		 border-radius: 10px;
		 background-color: #003173;
		 border: solid 1px rgba(1,1,1,.74);
		 background-image: -webkit-linear-gradient(bottom, #003173 50%, #4f719e 51%);
		 background-image: -moz-linear-gradient(bottom, #003173 50%, #4f719e 51%);
		 background-image: -o-linear-gradient(bottom, #003173 50%, #4f719e 51%);
		 background-image: linear-gradient(to top, #003173 50%, #4f719e 51%);
		 color:#FFF;
		 font-size:15px;
		 text-align:center;
		 line-height:70%;
		 padding:5px 25px 5px 25px;
		 
	
	  }		          
		   

     #navTop li a:hover {
		 -webkit-border-radius: 10px;
		  -moz-border-radius: 10px;
		   border-radius: 10px; background-color: #003173;
		    border: solid 1px rgba(1,1,1,.74);
			 background-image: -webkit-linear-gradient(bottom, #4fbdec 50%, #009fe4 51%);
			  background-image: -moz-linear-gradient(bottom, #4fbdec 50%, #009fe4 51%);
			   background-image: -o-linear-gradient(bottom, #4fbdec 50%, #009fe4 51%);
			    background-image: linear-gradient(to top, #4fbdec 50%, #009fe4 51%);
		 }


	#navPass{
		position:relative;
		width:950px;
		height:78px;
		background-color:#282828;
		-webkit-box-shadow: inset 0 10px 5px rgba(19,20,19,.75);
		 -moz-box-shadow: inset 0 10px 5px rgba(19,20,19,.75);
		 box-shadow: inset 0 10px 5px rgba(19,20,19,.75);
	 
	  }	
		
	
	/*========== Main menu =========== */
	
		
	#navMenu{
		position:absolute;
		margin-right:100px;
		margin-top:22px;
		
		}
	
		
	 #navMenu ul ,li {
		list-style:none;
			 
	 }
	 
		
      #navMenu li {display:inline;
	  }
			
 
     #navMenu li a {
		 background-color:#cdcccd;
		 color:#FFF;
		 font-size:19px;
		 text-align:center;
		 line-height:70%;
		 padding:10px 32px 10px 32px;
		 
	
	  }		          
		   

     #navMenu li a:hover {
		 
		 background-image: -webkit-linear-gradient(bottom, #ad0f0f 51%, #ad3e3d 54%, #c3524f);
		 background-image: -moz-linear-gradient(bottom, #ad0f0f 51%, #ad3e3d 54%, #c3524f);
		 background-image: -o-linear-gradient(bottom, #ad0f0f 51%, #ad3e3d 54%, #c3524f);
		 background-image: linear-gradient(to top, #ad0f0f 51%, #ad3e3d 54%, #c3524f);
		 
		 }

	
	#headerLineBot{
		 height:29px;
		 background-color: #1456a0;
		 }
		 

  /*==========Main content =========== */

	#page-wrap{
		width:950px;
		margin:0 auto;
		clear:both;
	
		}	
		
		
     #mainContent{
		 width:710px;
		 float:left;
		 margin-top:45px;
		 clear:both;
		 font-size:16px;
	
		 }

   
   
/*========== content Right =========== */
   
   
      #contentRight {
		  width:345px;
		  float:right;
		  clear:both;
	
		  }
  
  
     h3{
		 text-shadow:1px 1px 0 #d8d8dc;
		 font-size:22px;
		 font-weight:normal;
		 letter-spacing:1px;
		 text-align:center;
		 padding-bottom:30px;
		
		 }
     
	#contentRight #catRight{
		position:relative;
		margin:20px 25px 35px 20px;

		}
		
		
     #contentRight  #catRight p {
		 padding:0 95px 18px 0px;
		 font-size:14px;
		 line-height:2;
		 letter-spacing:normal;
	
		 }
		 
	 	
	
		 
	 #contentRight  #catRight img {
		 position:absolute;
		 right:0;
		 top:50px;
		
		 }
	
	 	 
	  #mainContentLine{
		  clear:both;}
	 
	  #borderLine {
		  width:1px;
		  background-color:#000;
		  height:225px;
		  float:right;
		  margin-right:19px;
		  margin-top:25px;}
		  
		  
		  
	   #bottomLine {
		   width:710px;
		   float:left;
		   
		   }	  
		  
		  
	   #bottomLineRight	{
		   height:1px;
		   width:300px;
		   float:right;
		   background-color:#000;
		   margin-right:20px;
		 }  
		 
	     
	   #bottomLineLeft	{
		   height:1px;
		   width:300px;
		   float:left;
		   background-color:#000;
		   
		 }  	 
		

/*========== content Left =========== */

      #contentLeft {
		  width:345px;
		  float:left;
		 
		
		  
		  }

     #contentLeft  #catLeft{
		position:relative;
		margin:20px 25px 35px 20px;

		}
		
		
     #contentLeft  #catLeft p {
		 padding:0 100px 18px 0px;
		 font-size:14px;
		 line-height:2;
		 letter-spacing:normal;

	
		 }	
		 
	 #contentLeft #catLeft img {
		 position:absolute;
		 right:0;
		 top:50px;
		
		 padding-left:5px;
		
		 
	
		 }	
		 
		 
		

  /*========== Sidebar =========== */



		 
	 aside{ 
	     width:180px;
		 font-size:16px;
		 float:right;
		
	
	     }
	 
	 
	  #sideBlock {
		    width: 176px;
		   -webkit-border-radius: 9px; 
		   -moz-border-radius: 9px;
		    border-radius: 9px;
			background-color: #e5e9e9;
		  -webkit-box-shadow: 2px 3px 5px rgba(1,1,1,.3);
		   -moz-box-shadow: 2px 3px 5px rgba(1,1,1,.3);
			box-shadow: 2px 3px 5px rgba(1,1,1,.3);
			border: solid 1px rgba(1,1,1,.74);
			display:block;
			
		  } 
		  
	aside img {
		margin-right:40px;
		margin-top:5px;
		margin-bottom:-5px;}
		
		
	#sideOne {
		margin-bottom:35px;
		width:176px;
		
		}		 
		
	#sideOne h2{
		 font-size:15px;
		 font-weight:normal;
		 letter-spacing:1px;
		 text-align:center;
		 padding-top:3px;
		 color:#FFF;
		 height:25px;
		 width:177px;
		 background-color:#1456a0;
	    -webkit-border-radius: 9px  9px 0 0;
		 -moz-border-radius:  9px  9px 0 0;
		  border-radius: 9px 9px 0 0;
		 
		 }	
		 
        #sideOne p {
		 width:152px;
		 
		 padding:5px 12px 10px 12px;
		
		} 		 	   


     #s {
		width: 146px; height: 31px;
	  -webkit-border-radius: 10px/9px;
	   -moz-border-radius: 10px/9px; border-radius: 10px/9px;
	    background-color: #fff; 
		border: solid 1px rgba(1,1,1,.74);
		margin-right:13.5px;
		margin-top:10px;
		 }



     #links {
		 margin-top:20px;
		 width:156px;
		 margin-right:10px;}
		 
		 
     #links li	{
		
		 } 
		 
   
     #links li a {
		 width:152px;
		 display:block;
		 text-shadow:1px 1px 0 #d8d8dc;
		 font-size:16px;
		 font-weight:normal;
		 letter-spacing:1px;
		 text-align:center;
		 color:#000;
		 line-height:2;
		 border-bottom:solid 1px #a2a4a4;
	
	    }	

      #links li a:hover {
		   font-weight:bold;
		   }
		   
		
	  	
	#sideTwo h2{
		 font-size:15px;
		 font-weight:normal;
		 letter-spacing:1px;
		 text-align:center;
		 padding-top:1px;
		 color:#FFF;
		 height:21px;
		 width:177px;
		 background-color:#1456a0;}
		 
		 
		 
     #sideTwo p {
		 width:152px;
		 font-size:14px;
		 letter-spacing:normal;
		 padding:5px 12px 10px 12px;
		
		} 		 	   

       	
	#sideThree h2{
		 font-size:15px;
		 font-weight:normal;
		 letter-spacing:1px;
		 text-align:center;
		 padding-top:1px;
		 color:#FFF;
		 height:21px;
		 width:177px;
		 background-color:#1456a0;}   

	/*========== Footer =========== */	     
		  
	
		  
      #footerLine {
		 clear:both;
		 height:60px;
		 background-color:#a4a09c;
		 border-top: solid 2px #585858;
	
		 
		 } 
		
		
	  #footerBlock {
		  width:950px;
		  margin:0 auto;
		  position:relative;
		  } 	  
		  
		#social{
			
			
			color: #FFFFFF;
			float:right;
			clear:left;
			margin-top:13px;
			margin-right:212px;
		  	position:absolute;
		
			}  
		  
	   /*==========prodact page=========== */	
	  
	  
	#gallery {
		margin-top:43px;
		margin-bottom:30px;
		clear:both;
		width: 200px;
	    height: 200px; 
	   -webkit-border-radius: 8px 9px 9px 8px/8px;
	   -moz-border-radius: 8px 9px 9px 8px/8px; border-radius: 8px 9px 9px 8px/8px;
	    background-color: #fff; -webkit-box-shadow: -2px 6px 15px 3px rgba(1,1,1,.4);
	   -moz-box-shadow: -2px 6px 15px 3px rgba(1,1,1,.4); box-shadow: -2px 6px 15px 3px rgba(1,1,1,.4);
		border: solid 4px rgba(255,255,255,.4);}
		 
		 
		 .gallery {


			 }	
			 
			 
	  #sectionOne {
		    clear:both;
			margin-bottom:21px;
		    width: 541px;
		    padding-top:15px;
		    -webkit-border-radius: 7px/8px;
			 -moz-border-radius: 7px/8px;
			  border-radius: 7px/8px;
			   background-color: #fff;
			    -webkit-box-shadow: 3px 4px 5px rgba(1,1,1,.3);
				 -moz-box-shadow: 3px 4px 5px rgba(1,1,1,.3);
				  box-shadow: 3px 4px 5px rgba(1,1,1,.3);
				   border: solid 1px rgba(1,1,1,.33);
		
		  }
		  
	  #sectionOne p {
			    line-height:2;
				font-size:15px;
				padding-right:15px;
				padding-left:15px;
				clear:both;
		
			   }
		  		
				
				
				
	  #sectionTwo {
              width: 541px;
	      margin-bottom:21px;
	      clear:both;
	      background-color: #fff; 
		  -webkit-box-shadow: 3px 4px 5px rgba(1,1,1,.3);
		  -moz-box-shadow: 3px 4px 5px rgba(1,1,1,.3);
		  box-shadow: 3px 4px 5px rgba(1,1,1,.3); 
		  border: solid 3px #b3b3b3;
		  
	 	      }
		  
		  
	  #video {
			  margin-bottom:96px;
			  margin-right:20px;
			  clear:both;
		
		    }
			  
			  
			  
			  
	  /*==========sub-page=========== */
	  
	  
	  
	  #productBlock {
		  height:466px;
		  margin-bottom:225px;
		  clear:both;
		  }
	
		  
	  #productBlock img {
			 margin-bottom:21px;
			 margin-right:50px;

		 }  
	 
	
	  #productBlock p {
		  padding:10px 15px 30px 15px;
		  font-size:15px;
	     } 
	  
	
	  .blockRight {
		  width:348px;
		  float:right;
		  clear:left;
		 }	
		 
		 
		  
	.blockLeft {
		  width:348px;
		  float:left;
		 }	 		  
			
			 
   .blockRight h4 {
	      background-color:#86c5e0;
		  height:22px;
		  text-align:center;
		  padding-top:6px;
		  font-size:17px;
		  font-weight:normal;
		  letter-spacing:1px;
		  color:#FFF;
		  margin-bottom:21px;
		      
	      }   
	   
	   
	   .blockLeft h4 {
		  background-color:#003173;
		  height:22px;
		  text-align:center;
		  padding-top:6px;
		  font-size:17px;
		  font-weight:normal;
		  letter-spacing:1px;
		  color:#FFF;
		  margin-bottom:21px;
		  
		    }
	    
	.button { 
	    -webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		 border-radius: 10px;
		 background-color: #003173;
		 border: solid 1px rgba(1,1,1,.74);
		 background-image: -webkit-linear-gradient(bottom, #003173 50%, #4f719e 51%);
		 background-image: -moz-linear-gradient(bottom, #003173 50%, #4f719e 51%);
		 background-image: -o-linear-gradient(bottom, #003173 50%, #4f719e 51%);
		 background-image: linear-gradient(to top, #003173 50%, #4f719e 51%);
		 color:#FFF;
		 font-size:15px;
		 text-align:center;
		 line-height:70%;
		 padding:5px 20px 5px 20px;
		 margin-right:120px;
		 
	    }  
		
		  
		.button:hover {
		  -webkit-border-radius: 10px;
		  -moz-border-radius: 10px;
		   border-radius: 10px;
		   background-color: #003173;
		   border: solid 1px rgba(1,1,1,.74);
		   background-image: -webkit-linear-gradient(bottom, #4fbdec 50%, #009fe4 51%);
		   background-image: -moz-linear-gradient(bottom, #4fbdec 50%, #009fe4 51%);
		   background-image: -o-linear-gradient(bottom, #4fbdec 50%, #009fe4 51%);
		   background-image: linear-gradient(to top, #4fbdec 50%, #009fe4 51%);
			
	    } 
            
            .logoBox{
                background: none repeat scroll 0 0 #FFFFFF;
                height: 128px;
                position: fixed;
                width: 100%;
                z-index: 2000;
                border-bottom: 2px solid #1456A0;
            }
	   	  		 
   	
	 	 		   